.border
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #333333 1px solid;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.greyborder
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
}
.backgroundtucson
{
    BACKGROUND-IMAGE: url(images/tucsonbackground.jpg);
    BACKGROUND-REPEAT: no-repeat
}
.backgroundflagstaff
{
    BACKGROUND-IMAGE: url(slices/images/flagstaff_02.jpg);
    BACKGROUND-REPEAT: no-repeat
}
.flagstafftext
{
	COLOR: #483a5b;
	font-size: 14px;
}
.tucsontext
{
	COLOR: #666633;
	font-size: 14px;
}
.bigwhitetext
{
    FONT-SIZE: 18px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltucsontext
{
    FONT-SIZE: 12px;
    COLOR: #3c3c1e;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallFlagText
{
    FONT-SIZE: 11px;
    COLOR: #483a5b;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.yellowtextbig
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ffff99;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slidebigwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    FILTER: Shadow(Color=000000, Strength=4) Alpha(Opacity=90);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slidebigwhite2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    FILTER: Alpha(Opacity=90);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slidesmallwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FILTER: Shadow(Color=000000, Strength=2) Alpha(Opacity=95);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slidesmallwhite2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FILTER: Shadow(Color=000000, Strength=2) Alpha(Opacity=90);
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.ti
{
    FILTER: alpha(opacity=25);
    -moz-opacity: .25;
    opacity: .25
}
.ti2
{
    FILTER: alpha(opacity=75);
    -moz-opacity: .75;
    opacity: .75
}
.backgroundtucsonHOME
{
    BACKGROUND-POSITION: 50% bottom;
    BACKGROUND-IMAGE: url(images/tucsonbackgroundHOME.jpg);
    BACKGROUND-REPEAT: no-repeat
}
.label
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND: white;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: black 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 1px solid;
    TEXT-ALIGN: center
}
.labeltext
{
    FONT-SIZE: 10px;
    COLOR: black;
    POSITION: relative;
    TOP: -1px
}
.bodyBold
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: black
}
.bodyNoBold
{
    FONT-SIZE: 8pt;
    COLOR: black
}
.GreenLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003300;
}
